libzypp 17.37.10

RepoType.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp/Globals.h>`

Go to the source code of this file.

## Classes
struct | zypp::repo::RepoType
| Repository type enumeration. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::repo

## Functions
std::ostream & | zypp::repo::operator<< (std::ostream &str, const RepoType &obj)
bool | zypp::repo::operator== (const RepoType &obj1, const RepoType &obj2)
bool | zypp::repo::operator!= (const RepoType &obj1, const RepoType &obj2)